{
  "paths": [
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "2adc01589586d05b85c6dc684175e5373a852b060f5b2fe40d301587361edb27",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "965193d8fb97f64ace8e09bcb90ca0f3a200bebc7773cbaa00dcec65a3471414",
      "size_in_bytes": 14276
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "23580ac3dbe55bbe80adfbd9bb3f7ae6a7b7df13c8c6d9fc8fe6207534853a0e",
      "size_in_bytes": 15873
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "59bb1a27bd0a8f507218cb06b4fb62386015c69da5c5aeda669faa8ed05e1a6f",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b352f42f5064a69050f50b3372dfc3c935473410562f0c1b269c526c6708e591",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer-0.10.15.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9923da5b5ef7d6110598eff13c1e72a09cfb76d7f970cc2a5e2cc63edd4be2bd",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__init__.py",
      "path_type": "hardlink",
      "sha256": "509ce3b31bce47a8115cad403b14208505128ab60cc91660e55ecc792381d466",
      "size_in_bytes": 2688
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f9ecaa14dd0298c731e7ebd0c1479991db8173e182883d87994b0d14efb09438",
      "size_in_bytes": 3397
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__pycache__/hmmer.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "156f324406a285291844a3449ce75b31b3f43ec4680d4c2d87dbc27a7ba3caea",
      "size_in_bytes": 83413
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5da40aecb8febb15f22c516b2c693f70ed9f1107dceafda92c5bafab2aafd6c7",
      "size_in_bytes": 7349
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/_getid.pxi",
      "path_type": "hardlink",
      "sha256": "f7fa7a4335e6a63cf0f8d9029abde4ead300cd1cdf1608c6692d254513f52876",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "b54143ac74c8d8e80212fbee0f5f9456bd0e262e1c141320fffb9b647927d01f",
      "size_in_bytes": 525424
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.pxd",
      "path_type": "hardlink",
      "sha256": "6cefbb043c916ea7e903c827244decece5ab445c2d1bee0c99edaacbef1177b4",
      "size_in_bytes": 1023
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.pyi",
      "path_type": "hardlink",
      "sha256": "082e78f0599c24ad230fa36ac2e80e2f9584f3c0d8b861f5520bf54d356fc419",
      "size_in_bytes": 5511
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/daemon.pyx",
      "path_type": "hardlink",
      "sha256": "f37f57d978fc395a2e46c436a367e44f3873806f2904fe2e8910a5526af57f01",
      "size_in_bytes": 23401
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "35c724169d0e5f43207b1f9ed1e1b11d9500a0c1cc572f2354e22171e396eb5a",
      "size_in_bytes": 1707800
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.pxd",
      "path_type": "hardlink",
      "sha256": "df468add9573357fcb1357b60d3f1b459bebdbda1dac9ae7f7bf6d83adc37267",
      "size_in_bytes": 9905
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.pyi",
      "path_type": "hardlink",
      "sha256": "b7a7986df714f594285c9f0dfb1d87373b5c713d636b606122e8ecb534d4cf88",
      "size_in_bytes": 27113
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/easel.pyx",
      "path_type": "hardlink",
      "sha256": "7e57f93f3d57ee3bce34b3d088f61f908da27e820e32de3890ec0a3a5aef3c56",
      "size_in_bytes": 231838
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/errors.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "6b57f3cb19a749aa33ae5927e95ae314b4e6277436011feec20387aa2a7ab83c",
      "size_in_bytes": 136608
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/errors.pyi",
      "path_type": "hardlink",
      "sha256": "87484579d06eff5fcd237b3ace835d9789e605968aad460c0d21d2811be93a54",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/errors.pyx",
      "path_type": "hardlink",
      "sha256": "8b548b1dc06d9fc01a5055f204b54fe295f0829b16ad19d8a7d2044d7c42b399",
      "size_in_bytes": 8541
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/exceptions.pxi",
      "path_type": "hardlink",
      "sha256": "30b3a9dfff4b85218543f4305c66cbccb31df8dc98f7925ce90bab2dca03bcdc",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/bsd.h",
      "path_type": "hardlink",
      "sha256": "dceea20b3c3ddc5f7f480ce199b763bb093b12d154c5664be2a590a234bb6429",
      "size_in_bytes": 5152
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/bsd.pxd",
      "path_type": "hardlink",
      "sha256": "7158dcaef28630d7c5ef9c5f75f9b36ed5b86d32784cd467eab6dad75f2ba352",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/linux.h",
      "path_type": "hardlink",
      "sha256": "e16d2fdb862eceb2183afa035be73fd07c47e7492fa268514d669cd059ff3cdc",
      "size_in_bytes": 5066
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/linux.pxd",
      "path_type": "hardlink",
      "sha256": "38b66a3063a27cec3dec58a615a23e168250729393015e6c04bb13afdf8f233b",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/fileobj/util.h",
      "path_type": "hardlink",
      "sha256": "1f92e8105452845be8b7aecdbb013c89368044efecca42151f7ac1ce8fd37c9c",
      "size_in_bytes": 501
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/hmmer.py",
      "path_type": "hardlink",
      "sha256": "2961e781a66a5e8a800d588ac3f41158a28d1dbb0c7507ff964832157b805aa1",
      "size_in_bytes": 69667
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "350285babb432866b9eb971adffa297874f7f2c8c3c3d5567415f275f5d418cc",
      "size_in_bytes": 2506536
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.pxd",
      "path_type": "hardlink",
      "sha256": "c787fcef499ec04d904669e82f025dcbb859d235f75f1f12e6b0ea16f6f29b3f",
      "size_in_bytes": 13656
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.pyi",
      "path_type": "hardlink",
      "sha256": "c7fdfc6aafd40aed6e0aa38c29b4f02595e0e29ff2d479d40185aa7c432ca592",
      "size_in_bytes": 32958
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/plan7.pyx",
      "path_type": "hardlink",
      "sha256": "c179fd323450db645d4a404e0c36e2e616b8677773c210c42a2b6d745bcaafb4",
      "size_in_bytes": 324258
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/esl_sqio_ascii.h",
      "path_type": "hardlink",
      "sha256": "acace8928b4830db8ce7ffaec7092d5ed4ed214dc7670932cdaed7e7413c0427",
      "size_in_bytes": 3265
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/esl_sqio_ascii.pxd",
      "path_type": "hardlink",
      "sha256": "9e38226871fe815c99217bb04d9c74efdb922a5b18e5f953b178b9872eb37ace",
      "size_in_bytes": 3629
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_hmmfile.h",
      "path_type": "hardlink",
      "sha256": "9daecd67eaf3ad07e0c0a915f91d42aa14ad6418768ebeddeabc33f0105d89ac",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_hmmfile.pxd",
      "path_type": "hardlink",
      "sha256": "7734faee98abca9c374f0abd1b862faeaa8c90bf59e6af4b58ccc40935ffaa23",
      "size_in_bytes": 621
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_tophits.h",
      "path_type": "hardlink",
      "sha256": "a340e48c4c90e11e3088920eb10ab0cc3ca3646bf932dd8d858459831bb87499",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/reexports/p7_tophits.pxd",
      "path_type": "hardlink",
      "sha256": "5a83e46c1c2e98b7be990492fe64f6a7318b6c23f397d574c3de277f8030dc6e",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d70a19144b87d3e54cd6607717b6c11defc35c5e7c4ccacae3c225d7e24eedc",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b222f0eb75a9236b8ed5727721e038c0463b51744fbd58bde4f0b4a5ccce4684",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/test_doctest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fe7619c14500fc14da1bdb74b607cb81c02304af7dab05cf3d9aea5e897f786f",
      "size_in_bytes": 7193
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/test_errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "244d383aca1b05e710f39355d454dde50ff640cf5f19238e8cae220f42d96378",
      "size_in_bytes": 4778
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/test_hmmer.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d5dde7145f65715b5a8c4f67ccdd0baa77bbe86e2066a91d8313c825ecd3eea8",
      "size_in_bytes": 76297
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cfeeccf135bec7c3ae78abbdd35973172453388cef00fa8c9472e2a05276ae12",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/README.md",
      "path_type": "hardlink",
      "sha256": "2039f9fac5dd1ccd5474c02b8d5040dc672ef36e251d9a4998d48c0d77e70981",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/PF02826.h3m",
      "path_type": "hardlink",
      "sha256": "c80ab2c9d78905286ba81959fb2460f596053c82de418e88099ef778980dec53",
      "size_in_bytes": 34863
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/PKSI-AT.h3m",
      "path_type": "hardlink",
      "sha256": "ae996666a85a7d91c7cc90571280af8ae1c3809206b075577b0b2e035fdd3c97",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/RF00001.h3m",
      "path_type": "hardlink",
      "sha256": "345a821632f2efe3cff4ba5ffe237ab1e9ac917bfd81053e973bb348a4c86885",
      "size_in_bytes": 8201
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/RREFam.h3m",
      "path_type": "hardlink",
      "sha256": "f0db9dc58a183ddbaed3b5ac3f92ae9006b2e2c2488ccf3851461b954e236c3c",
      "size_in_bytes": 502453
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/bin/Thioesterase.h3m",
      "path_type": "hardlink",
      "sha256": "98cdb86d74d3af608102eb49fbfaab520c70bf6c452e894a29aa16ff8966d24b",
      "size_in_bytes": 47215
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm",
      "path_type": "hardlink",
      "sha256": "b1906c33a8fdeecdfbd5b4cd7fd619de8c8fb965b7c5286be0f2a29c6929ab03",
      "size_in_bytes": 83710
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "56e0aefd8e4479f11b273adf6030614645116a06b728735557b33c7c4793d8f1",
      "size_in_bytes": 19198
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "ea7ee5fce85298698d4f3040cc6b445bafea08a64b6b0754d996a7d1eef9d4d5",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "c80ab2c9d78905286ba81959fb2460f596053c82de418e88099ef778980dec53",
      "size_in_bytes": 34863
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PF02826.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "011f40569465167686556c0e181faf8b65a46ed119cb31058e1d6447691b3cc1",
      "size_in_bytes": 41190
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm",
      "path_type": "hardlink",
      "sha256": "cbd61e9b9b59b867bc1374dfdfc1802964522c761b6374d0514fca8795079c71",
      "size_in_bytes": 144119
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "904c0a3f41db416b7952997676ecad4059d69eab0dab52a560fe64e1445625bc",
      "size_in_bytes": 26624
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "0cc1051f0627e6679a18a31378aeac247fe4f71009823b4d371257d4ff6ea0ff",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "ae996666a85a7d91c7cc90571280af8ae1c3809206b075577b0b2e035fdd3c97",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/PKSI-AT.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "890b259f31e196283d753b29cf969eb1c5da23d05f276909de4281fd4edab1f9",
      "size_in_bytes": 70051
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm",
      "path_type": "hardlink",
      "sha256": "5fa1d4ac74cacee638112196b726042ed5554af561a56b48337744392cff91a4",
      "size_in_bytes": 1213948
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "55c5a378781e8329829825a5629950f5dfb794895a06788c26191126b1c6d795",
      "size_in_bytes": 389262
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "b0d8c135f7cb97b83d9e6b803aab87a0e1079bf2c1bc71bac6d5b9a9b7cfbf9b",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "f0db9dc58a183ddbaed3b5ac3f92ae9006b2e2c2488ccf3851461b954e236c3c",
      "size_in_bytes": 502453
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/RREFam.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "8230ee23a1400b47d98dcc7df587d9e1c386802a9fde5cd929542a901ad551ab",
      "size_in_bytes": 595377
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm",
      "path_type": "hardlink",
      "sha256": "cfcc7c84237983c468f5e1ba06779648e0a513a5e4c4ebe819717647f2f6bb65",
      "size_in_bytes": 113883
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3f",
      "path_type": "hardlink",
      "sha256": "9de7e73bccb02b5d14b7eb5272fe6b5acb234366a60ef2ecbf8b3e6b59994404",
      "size_in_bytes": 22910
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3i",
      "path_type": "hardlink",
      "sha256": "c7fb6208ac40805555cd5cbc3e82bd7de9fb3ebb64e7d55fafeebfd45a5d1733",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3m",
      "path_type": "hardlink",
      "sha256": "98cdb86d74d3af608102eb49fbfaab520c70bf6c452e894a29aa16ff8966d24b",
      "size_in_bytes": 47215
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/db/Thioesterase.hmm.h3p",
      "path_type": "hardlink",
      "sha256": "e74b5883ab2e4acbdd01d18972d8ad54bc5a9288672428bbbc972d7db3e4ee7e",
      "size_in_bytes": 55581
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/make.sh",
      "path_type": "hardlink",
      "sha256": "6828993362143b566024000448fd92e444b84fe3491f1035ad59b7e523aa6133",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/KR.hmm",
      "path_type": "hardlink",
      "sha256": "9d669fe36e8475fad0e6ebc17abecc449917dd6e639906677fbb3fa0bee17796",
      "size_in_bytes": 122633
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/LuxC.hmm",
      "path_type": "hardlink",
      "sha256": "e7a4dd57c83fb17cc12640f20c4f02f126d8230b16d6c6ef596bf791c8075865",
      "size_in_bytes": 187123
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/PF02826.hmm",
      "path_type": "hardlink",
      "sha256": "b1906c33a8fdeecdfbd5b4cd7fd619de8c8fb965b7c5286be0f2a29c6929ab03",
      "size_in_bytes": 83710
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/PKSI-AT.hmm",
      "path_type": "hardlink",
      "sha256": "cbd61e9b9b59b867bc1374dfdfc1802964522c761b6374d0514fca8795079c71",
      "size_in_bytes": 144119
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/RF00001.hmm",
      "path_type": "hardlink",
      "sha256": "8a1b1f294db09a3bdfbb23c7c90371f423f1d666ca75e90ad9c1405f834ed83d",
      "size_in_bytes": 21695
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/RREFam.hmm",
      "path_type": "hardlink",
      "sha256": "5fa1d4ac74cacee638112196b726042ed5554af561a56b48337744392cff91a4",
      "size_in_bytes": 1213948
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/Thioesterase.hmm",
      "path_type": "hardlink",
      "sha256": "cfcc7c84237983c468f5e1ba06779648e0a513a5e4c4ebe819717647f2f6bb65",
      "size_in_bytes": 113883
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/bmyD.hmm",
      "path_type": "hardlink",
      "sha256": "3ce4bf8ee993e5326c307dfedf896c92df68b6ff8261749f555317d6bc3bf3d4",
      "size_in_bytes": 213515
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt/laccase.hmm",
      "path_type": "hardlink",
      "sha256": "cc5405edda0b770a89650852051fc631d8b0572f82594bf014779fa7df6bc61e",
      "size_in_bytes": 333950
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt2/RREFam.hmm2",
      "path_type": "hardlink",
      "sha256": "3944cc01dff8e4f75aa4035c9be55c6a7a5817fb8a15b24475cb9ca815e044f6",
      "size_in_bytes": 968872
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/hmms/txt2/Thioesterase.hmm2",
      "path_type": "hardlink",
      "sha256": "890c0d2e7c8f9e13d721a4ec23fee04f1fdad4ce79624e80a9c555b817b6969e",
      "size_in_bytes": 91351
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-1.sto",
      "path_type": "hardlink",
      "sha256": "2db14b873db4a2c5bb10c7604bfa1e8406f1d0d7ee3a24f949716ef57f7ace14",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-1_bkup.sto",
      "path_type": "hardlink",
      "sha256": "2db14b873db4a2c5bb10c7604bfa1e8406f1d0d7ee3a24f949716ef57f7ace14",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-2.sto",
      "path_type": "hardlink",
      "sha256": "c42290d4b72f0a71ab553a5eccc44464d2c5b18ccfe1a46f2605f7e97ea6bfda",
      "size_in_bytes": 14864
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-3.sto",
      "path_type": "hardlink",
      "sha256": "2d831def2072c7544386229ea85edd77fe4c5cc74f93d2cbf277bd8755b0bcb9",
      "size_in_bytes": 16702
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-4.sto",
      "path_type": "hardlink",
      "sha256": "2f3852933b41e303c2097d7af73dc62194af72455a44d2bac3e80b03d6770c97",
      "size_in_bytes": 19526
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-5.sto",
      "path_type": "hardlink",
      "sha256": "12dd4a07bcc4221759e1945fe4b781f79a0147c17669099b7c847f3af787f2fb",
      "size_in_bytes": 22245
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/KR-6.sto",
      "path_type": "hardlink",
      "sha256": "4af0b10dbf4e5b330c0e66fac7828a3162e2c392a0c68ac46d8910ed8de00581",
      "size_in_bytes": 22365
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/p12748-1.sto",
      "path_type": "hardlink",
      "sha256": "977321627fe84df0f5ceee13733957e1f5879b02df6e0043d568bf577d2ec5ad",
      "size_in_bytes": 2879
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/p12748-2.sto",
      "path_type": "hardlink",
      "sha256": "9dba58af10d7e7efd474805769c3308ad4f596c328516f51271a72f0e225663f",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/jackhmmer/p12748-3.sto",
      "path_type": "hardlink",
      "sha256": "7910f4ee3455a21e137b7b69413ac97c6412c633babe8deb0a73a5ced6f64c3c",
      "size_in_bytes": 4104
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/LuxC.faa",
      "path_type": "hardlink",
      "sha256": "b8c6e5a6c2b05f8c7aa63cc012ebad16fb1d74b0f19628a16828c3d61e1e2698",
      "size_in_bytes": 5993
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/LuxC.hmmalign.sto",
      "path_type": "hardlink",
      "sha256": "d0a997a87b371b7348170176ca510cc7346d4fc3494b295d2da96ea9254ac4af",
      "size_in_bytes": 15954
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/LuxC.sto",
      "path_type": "hardlink",
      "sha256": "e2cf20e9c15473a9ee33634415327e64b2e77b482dd6e43f759123c22f2e0edc",
      "size_in_bytes": 8548
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/msa/laccase.clw",
      "path_type": "hardlink",
      "sha256": "339f00cdaf2f89a00c8f0aa0a8fcf891c25dad566cd5a6eb3e66ab7b39def022",
      "size_in_bytes": 9269
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/1390.SAMEA104415756.OFHT01000022.fna",
      "path_type": "hardlink",
      "sha256": "b61f5460aa8a03ca0561c5261aec6d3f85469bdc7ce2c96699ac793512b67329",
      "size_in_bytes": 397575
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/1390.SAMEA104415756.OFHT01000024.fna",
      "path_type": "hardlink",
      "sha256": "d6b7326a1483141dd2a1e7445605b2138d0e6f6c36faa97f560ce214d0984a47",
      "size_in_bytes": 618
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/938293.PRJEB85.HG003687.faa",
      "path_type": "hardlink",
      "sha256": "7190c967978a9921f69dadc710db2d826b41ec738894bf51c1d439106d0a4a08",
      "size_in_bytes": 981540
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/BGC0001090.gbk",
      "path_type": "hardlink",
      "sha256": "cde746178dbe28ef261d46bb9eb224a42d14734449a38a8decde9a239dc0d81a",
      "size_in_bytes": 200498
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/CP040672.1.genes_100.fna",
      "path_type": "hardlink",
      "sha256": "c9763f8e21d5a31e1517d37d368ff545450abdd79525153f47cce7ba522d7e61",
      "size_in_bytes": 108553
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/LuxC.faa",
      "path_type": "hardlink",
      "sha256": "7ce47aaed2c5e1eba1c683dc0be3efa11ee34038eb498cc09287c61c62b697d0",
      "size_in_bytes": 7302
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/PKSI.faa",
      "path_type": "hardlink",
      "sha256": "c6c1415fe2ea9caf3db19f42faed2d424508f0993ece521a9904a10f47ef5a74",
      "size_in_bytes": 17593
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/seqs/bmyD.fna",
      "path_type": "hardlink",
      "sha256": "036c60bc963b8d259d3d91fd21ba4711607552cb1dd73dcca676702a927f19e9",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/A0A089QRB9.domtbl",
      "path_type": "hardlink",
      "sha256": "33e01ce1ef3e5a92355045cebf275de52e088011713249eb1c8609371f2c63f5",
      "size_in_bytes": 6865
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/PF02826.domtbl",
      "path_type": "hardlink",
      "sha256": "a430d5325cbe67eb1f6807affe7979be0b16e40f0d25a0663490e860d5569e52",
      "size_in_bytes": 12272
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/PF02826.tbl",
      "path_type": "hardlink",
      "sha256": "05c99dc25b1989c585dfc340f454a351e72c27e10fdd546340abd7fe9471e94b",
      "size_in_bytes": 6620
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/RREFam.domtbl",
      "path_type": "hardlink",
      "sha256": "8c31f0554470b2d15d84cc18d169982534b18dff854bb4d9d1e47efc18f59aee",
      "size_in_bytes": 5569
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/RREFam.scan.tbl",
      "path_type": "hardlink",
      "sha256": "9f106c5ced8b2bf26b37eff769227ecb8a29705400e78439bf525c192edeed81",
      "size_in_bytes": 3006
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/RREFam.tbl",
      "path_type": "hardlink",
      "sha256": "cc5c3bf7e94e02c68e246f429280ef4caaace2bd8b3f84eb23c7b01a69fcf726",
      "size_in_bytes": 3589
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/bmyD1.tbl",
      "path_type": "hardlink",
      "sha256": "33b264d8e77604f4cf5c18d041babc1dcd0819a4a961dbeb4828640d90756944",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/bmyD2.tbl",
      "path_type": "hardlink",
      "sha256": "6ac1e8da48159319e4cd9a824e10e74169bd6fc3bec212815bbc4a19e6eb934f",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/data/tables/bmyD3.tbl",
      "path_type": "hardlink",
      "sha256": "08c7d8a528b999a366f355f219c4de83ca17b866547a55b915ef85795eb08256",
      "size_in_bytes": 946
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/requirements.txt",
      "path_type": "hardlink",
      "sha256": "377f3efb84c7ff09b2fb37a66f7aeaf553d1dfb8a3bfdf4a8d2ea2dd25823792",
      "size_in_bytes": 77
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_doctest.py",
      "path_type": "hardlink",
      "sha256": "0cbc6728b9955ff5549342b1c455ddf976436a090d9585e6d3e19118e11f262c",
      "size_in_bytes": 4466
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__init__.py",
      "path_type": "hardlink",
      "sha256": "d17d46d6b159e33bbbb5a5fadd59d6923ed4924d220b678eb9f8173b06c46778",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "341065bca045facab2bcd53b2ebfb9c8a444b80ddb617778388f70d9e871fe84",
      "size_in_bytes": 2459
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_alphabet.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "10ed77dfa6d8b82bdf5098b4e1438af36ceeebd89fa62feb465644f8c3820391",
      "size_in_bytes": 8511
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_bitfield.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ea3e563b48cf3a6e52598092b68511634710a19c4092a27e5879469394a1fe68",
      "size_in_bytes": 6037
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_block.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "576fccce5f075449337f0d18b46821ee0e85bbd9cae31f3a0dbcb4cef3012962",
      "size_in_bytes": 25482
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_gencode.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9f437cfd8c53c5569dbfaa9ba900de791d1b8a2811676c26008421c540ce334f",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_keyhash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2a03330727be6550e1bceccb114823e575015a5ed2429eea6a4f8e6e7a9259b8",
      "size_in_bytes": 5551
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_matrix.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1f7a66a8e5826bc2a10bf1ccc4e0332655412875fcc77052a98270edbe7983e3",
      "size_in_bytes": 26863
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_msa.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "89a437164c134480afc23ed6a5963ddda8daa75ea1fa70095b7c4fffc1e2abdf",
      "size_in_bytes": 25960
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_msafile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "00fb18d336e9de1d3b1edfbf68e84be06e69d84f048a776ac1833983dff14f7e",
      "size_in_bytes": 22383
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_randomness.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4192b23743bd534e35115a665ecaf08a6b93ba6b68f1e4ed33d3c054c3ef3fac",
      "size_in_bytes": 4090
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_sequence.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "62348fb9fad978a9b7e1a2d35c841024fd3920d1a008f2bd0b3552ce11920fc1",
      "size_in_bytes": 19672
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_sequencefile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "23ae2e8bbe3524fc0fc1e7236cd4fdb38aa225e9c660a163045d82085dbe6a24",
      "size_in_bytes": 32850
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_ssi.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d9905e0a360c71672a756389a0201f217ce6c53254c00773184285376a586d4f",
      "size_in_bytes": 6348
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/__pycache__/test_vector.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d2bb60982943ec43423aa60982ca9c128c5cfc6a1892ddaffcefe73a00b53914",
      "size_in_bytes": 33602
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_alphabet.py",
      "path_type": "hardlink",
      "sha256": "7b4be97945cffa91682173c8d3e11aa57f542024f723af06b688c2fddd772fa0",
      "size_in_bytes": 2707
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_bitfield.py",
      "path_type": "hardlink",
      "sha256": "1dad9c794450a48c2672407703e276a47dd61f84c2b093267657e6f9299da48b",
      "size_in_bytes": 2115
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_block.py",
      "path_type": "hardlink",
      "sha256": "422a6ab776b1b2c0bbceb2dd57527c83bba20ed12cb213ee5bc9ccd75872a6e6",
      "size_in_bytes": 11505
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_gencode.py",
      "path_type": "hardlink",
      "sha256": "a736ece9d6bb9022d7e1b5117d0d3a7a98b8ba2e24b372b58e812e573db2a868",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_keyhash.py",
      "path_type": "hardlink",
      "sha256": "8a2a428b43ecc63f9c3774cc774e1ccdede3135c7dcf851e6585f51a77bd4702",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_matrix.py",
      "path_type": "hardlink",
      "sha256": "49639aaedfc89bc4193cc4b8742961a5b21ca2e581b88df0d8d0026cdb422086",
      "size_in_bytes": 10354
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_msa.py",
      "path_type": "hardlink",
      "sha256": "afcf81b741866b20378c406e08b2a75b0c893c584c5c6e0f97605ee3d9a26b0a",
      "size_in_bytes": 11380
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_msafile.py",
      "path_type": "hardlink",
      "sha256": "f8c8f809975fc8cca7b87d141def224271e64a227e07b8a532eb849ca1b2cbe4",
      "size_in_bytes": 10033
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_randomness.py",
      "path_type": "hardlink",
      "sha256": "915ae914a64500a14b720a348b460e87b4528044befd505310189610ef8d0a7d",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_sequence.py",
      "path_type": "hardlink",
      "sha256": "410d9d483544b01a064432c046a12bfe6e391ba8bb21fa7bbe61cbe7eb7135ad",
      "size_in_bytes": 8546
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_sequencefile.py",
      "path_type": "hardlink",
      "sha256": "449c157e3860ea72adb9cf5525e7a52798517c4745b3e5d11c486a6510e6400b",
      "size_in_bytes": 16910
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_ssi.py",
      "path_type": "hardlink",
      "sha256": "63601bf077ec7f941be33a6048a28e8379dd1c3f34e823c4d027c2f0c15bad25",
      "size_in_bytes": 2098
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_easel/test_vector.py",
      "path_type": "hardlink",
      "sha256": "2d1401a0ad9aeaed1c0ea3b66404d0e0066ca76e4b01ced645c3357de0c66cd5",
      "size_in_bytes": 13163
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "7ac4cb78004376facc29a6bd09bac6730323332ab30bae8b58f46eab923ffe65",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_hmmer.py",
      "path_type": "hardlink",
      "sha256": "c1ad1be0dbb17acb13f1c49526fd3132fa91537a6f4e49973e0fad5f70740e53",
      "size_in_bytes": 36591
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__init__.py",
      "path_type": "hardlink",
      "sha256": "6211e785e9cae267f324c7182c5d557280cd3ff3bc4fcce80a991eb1035e0d7c",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "da0dce25a50bdd43774c2cfa40b49802f9369784d8dc0bfebcbc7b4df4bc0496",
      "size_in_bytes": 2470
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7908141675a2f0432cb56ea046f740097ee63d96ecc4052b254caf3e8229f235",
      "size_in_bytes": 4361
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_background.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f503274f8d923dedbe4fd7ad55cb668927f6bf8383532bebd14c8b63c592ceaf",
      "size_in_bytes": 3771
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_block.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2a3f5aef17089eb0427038ff399f2d1c835bb2a8ce2c3811aef6733b907113f8",
      "size_in_bytes": 18009
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_builder.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "45ae4a6ca5d97d9e196a59b850ad9c96302df8afc664972160661fe1d4f79209",
      "size_in_bytes": 19400
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hit.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "aa36d01cfcce4bdc96d501ded46562cf4c1b589ada038e4d0be7b4a79960151e",
      "size_in_bytes": 10142
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hmm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "31e639a581257f5b4fa4e0a780ad2763eff40118aabed881048b80073edd8d29",
      "size_in_bytes": 28084
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_hmmfile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "84e38b93ec730eecb50779a3372fc22f3210eed83e6747c9d80ad5fb48647fc1",
      "size_in_bytes": 13737
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_optimizedprofile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2b9f964ae4a6a2d2f7887b3f377802c726823759836f02d283ca81dd07412d3f",
      "size_in_bytes": 7745
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_pipeline.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "30811b5de5f7e8bf14e2109ebd87799ea5a1472ceca1dee3d25a06e7a59dd84d",
      "size_in_bytes": 31951
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_profile.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "40af344bb22effe382a6676ce5259b1aaaa1a5e8016f71c5dd2c23c6221e25d3",
      "size_in_bytes": 7498
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_tophits.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "60285c44f7ae38eecceb44491f829130c362cef2cb94bcd2e4218754209c668a",
      "size_in_bytes": 38366
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_tracealigner.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "633a8beaed468b1fc8bdc397eb011c3f22d42af3e037c9bdca085312f83b52a0",
      "size_in_bytes": 5354
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/__pycache__/test_traces.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "57d3931e0c84dbb82e0308940cf567b65328b3dc4571bc4a0d60866526a98788",
      "size_in_bytes": 5312
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_alignment.py",
      "path_type": "hardlink",
      "sha256": "0a7fa32d69a7e176b4c65d9384bd7979b2c645206744994d0dd9ac74b839584e",
      "size_in_bytes": 1616
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_background.py",
      "path_type": "hardlink",
      "sha256": "6e99ba446ddf98825cc38ac3c057d532b8989c67cb6d023587a237b173dcf7c0",
      "size_in_bytes": 1547
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_block.py",
      "path_type": "hardlink",
      "sha256": "8db8d661bbd0ea2fab58234bd8170c4aa64981aed1089cc2b7939a0099418931",
      "size_in_bytes": 8610
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_builder.py",
      "path_type": "hardlink",
      "sha256": "1c4a02792e64e7c33e0caca7d041f3fce6a606258ddd32898bce39348c94cdd1",
      "size_in_bytes": 9429
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_hit.py",
      "path_type": "hardlink",
      "sha256": "277b68738ed0ecd1adfcaf96f8aa290c3d5a8f846a8da22520e575f95d7ef7fe",
      "size_in_bytes": 5150
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_hmm.py",
      "path_type": "hardlink",
      "sha256": "3bb3f6cb471352a940dc9806d1e49d8bf33ae4acd251d6de5d4247863adccb0b",
      "size_in_bytes": 13148
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_hmmfile.py",
      "path_type": "hardlink",
      "sha256": "f9fb47214bf5d318903490de627950d7f2eeef5d3668fd3d910a059359bb9553",
      "size_in_bytes": 5670
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_optimizedprofile.py",
      "path_type": "hardlink",
      "sha256": "75ea02d43f7690d11ce28067ade98023a7d4238ea75c1ea45c7d4697005b2560",
      "size_in_bytes": 3280
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_pipeline.py",
      "path_type": "hardlink",
      "sha256": "6c7d467cc3d49ebb537289b364ea27b016b6d20da16bbf81fa8087a5fa59b46b",
      "size_in_bytes": 16386
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_profile.py",
      "path_type": "hardlink",
      "sha256": "035cd3699bf695a20653443084f6fa4606a34864a6a3ac4d4a97a671d9c5ac91",
      "size_in_bytes": 3339
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_tophits.py",
      "path_type": "hardlink",
      "sha256": "3f8ff35bc34177fd180fddf5d851e2608cee17e6240265d2b79e6ce4a87ee52b",
      "size_in_bytes": 17280
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_tracealigner.py",
      "path_type": "hardlink",
      "sha256": "f89871b292ccbcb766f096042dbd5c39ac16196a813c8a188f2a198a03622421",
      "size_in_bytes": 2443
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/test_plan7/test_traces.py",
      "path_type": "hardlink",
      "sha256": "c0ee61585076847f358b5103e1bace4112c072b7a38d68569fc0841cb3536e89",
      "size_in_bytes": 1931
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/tests/utils.py",
      "path_type": "hardlink",
      "sha256": "9b3cd55bd116bafbf2d66ef5bf70f9ae687a4a2a437e7c9337726af6ddd263e4",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/python3.11/site-packages/pyhmmer/utils.py",
      "path_type": "hardlink",
      "sha256": "6154d33db7ddfcc8c4568ad60358eb692f936552fdc7733cddd1f1619eb1d7fc",
      "size_in_bytes": 3577
    }
  ],
  "paths_version": 1
}